Subject: [PATCH] ARM: dts: Add dts file for odroid XU3 board

From: [email-masked] (Kevin Hilman)
Date: Wed, 03 Dec 2014 11:53:10 -0800

Sjoerd Simons <[email-masked]> writes:

> Add DTS for the Hardkernel Odroid XU3. The name of the DTS file is kept the
> same as the vendors naming, which means it's prefixed with exynos5422
> instead of exynos5800 as the SoC name even though it includes the
> exyno5800 dtsi.
>
> Signed-off-by: Sjoerd Simons <[email-masked]>

Tested-by: Kevin Hilman <[email-masked]>

Tried this on top of linux-next (next-20141125 and next20141203) and
boots fine on my odroid-xu3. 

Thanks for doing this, I've been meaning to get a DTS upstream for this
platform myself.  I also noticed that the imprecise aborts I've been
seeing when booting this board with the smdk5420 DTS are gone, so I
don't have to dig into those now either.  Thanks!  :)

Kevin